Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 18:44:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel ellen samson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ellen samson Bot:  Hi Ellen Samson ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550915945            10:39 PM, 25th Aug                   Sohaib                   Hi Ellen ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:40 PM, 25th Aug                     ellen samson                    Hello..i want to cancel my order..because i want to change it to another one           10:40 PM, 25th Aug                     ellen samson                             10:40 PM, 25th Aug                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:41 PM, 25th Aug                     ellen samson                    Ok. Thank you           10:43 PM, 25th Aug                   Sohaib                   Is there anything else I can help you with?           10:43 PM, 25th Aug                     ellen samson                    That’s all..thank you           10:43 PM, 25th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3022276